# Generated by Django 3.0.6 on 2020-06-17 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0020_auto_20200617_1322'),
    ]

    operations = [
        migrations.AlterField(
            model_name='commodity',
            name='cals',
            field=models.PositiveIntegerField(blank=True, default=0, null=True, verbose_name='Calories'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='carbs',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Carbohydrate'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fat',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Fat'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='fiber',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Dietry Fiber'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='protein',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Protein'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='sodium',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=7, null=True, verbose_name='Sodium'),
        ),
        migrations.AlterField(
            model_name='commodity',
            name='veg',
            field=models.CharField(blank=True, choices=[('NO', 'No'), ('OL', 'Ovo-lacto vegetarian'), ('O', 'Ovo vegetarian'), ('L', 'Lacto vegetarian'), ('V', 'Vegan')], default=None, max_length=2, null=True, verbose_name='Vegetarian'),
        ),
        migrations.AlterField(
            model_name='ingredient',
            name='notes',
            field=models.CharField(blank=True, max_length=64),
        ),
        migrations.AlterField(
            model_name='profile',
            name='body_fat',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='chest',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='height',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='hips',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='target_calories',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='target_weight',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='waist',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='profile',
            name='weight',
            field=models.FloatField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='carbs',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Carbohydrate (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='fat',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Fat (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='fiber',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Dietry Fiber (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='protein',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=5, null=True, verbose_name='Protein (g/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='sodium',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=7, null=True, verbose_name='Sodium (mg/100g)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='veg',
            field=models.CharField(blank=True, choices=[('NO', 'No'), ('OL', 'Ovo-lacto vegetarian'), ('O', 'Ovo vegetarian'), ('L', 'Lacto vegetarian'), ('V', 'Vegan')], default=None, max_length=2, null=True, verbose_name='Vegetarian'),
        ),
        migrations.AlterField(
            model_name='step',
            name='step_pic',
            field=models.TextField(blank=True, default=None, max_length=255, null=True),
        ),
    ]
